! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

! Example 2.13. Temperature Conversion with Subroutines.
  program C13
    use C13M
    implicit none
    real :: Fahr, Cels
! start program C13
    call Input( Fahr )
    call Calculate( Fahr, Cels )
    call Output( Fahr, Cels )
    stop
  end program C13
